
Base Distribution - Task # 40995

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-17 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: for global links (f.e. when clicking at the logo), the current workspace is not preserved
Description

Associated revisions
Revision 839c2061 - 2012-09-20 15:41 - Sebastian Kurfuerst

[BUGFIX] Links to the homepage should include the workspace name

When clicking on the logo f.e. on the phoenix.typo3.org website, we need
to preserve the current workspace name.

Resolves: #40995
Change-Id: I9b54df2b9f730e5a2340d750577c86096b04f92b

History
#1 - 2012-09-19 07:04 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-19 07:04 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2012-09-19 08:36 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14724

#4 - 2012-09-19 08:37 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#5 - 2012-09-20 15:41 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14724

#6 - 2012-09-20 15:42 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#7 - 2012-09-20 15:43 - Sebastian Kurfuerst
- % Done changed from 0 to 100
#8 - 2012-10-04 13:54 - Markus Goldbeck
- Status changed from Resolved to Closed
